#pnlNavigation {
    position: relative;
}

.nav-bg {
    position: absolute;
    background-color: #4e4e4f;
    width: 100%;
    z-index: 0;
}

.nav-bg-left {
    width: 50%;
    height: 44px;
    background-color: #fff;
}

nav {
    text-align: center;
    line-height: 0;
}

    nav ul {
        background-color: #4e4e4f;
        display: inline-block;
    }

    nav li.active {
        background-color: #ed2329;
    }

    /* LEVELS */
    nav a {
        color: white;
        font-size: 15px;
        text-decoration: none;
    }

    /* FIRST LEVEL */
    nav > ul > li {
        float: left;
        position: relative;
        z-index: 100;
        text-align: left;
        background-color: #4e4e4f;
    }

        nav > ul > li > a {
            display: block;
            text-transform: uppercase;
            font-weight: 600;
            padding: 22px 16px;
        }

        /* SECOND LEVEL */
        nav > ul > li > ul {
            position: absolute;
            left: 0;
            top: 100%;
            z-index: 101;
            visibility: hidden;
            opacity: 0;
            list-style: none;
            transition: all 0.2s;
        }

            nav > ul > li > ul a {
                color: #fff;
            }

        nav > ul > li:hover > ul {
            visibility: visible;
            opacity: 0.95;
        }

        nav > ul > li > ul > li {
            width: 190px;
            color: #fff;
            border-bottom: 1px solid #606062;
        }

            nav > ul > li > ul > li:hover {
                background-color: #ed2329;
            }

            nav > ul > li > ul > li a {
                display: block;
                padding: 20px 16px;
            }

            .searchNav {
                position: relative;
            }

@media only screen and (min-width: 1025px) {
    .collapse {
        display: block;
    }
}

@media only screen and (max-width: 1024px) {
    .nav-bg {
        display: none;
    }

    nav {
        float: none;
    }

        nav ul {
            width: 100%;
        }

        nav > ul > li {
            width: 100%;
            height: initial;
        }

            nav > ul > li > a {
                display: block;
                color: #fff;
                border-bottom: 1px solid #606062;
            }

            nav > ul > li > ul {
                position: static;
                width: 100%;
                height: initial;
                margin: 0;
                padding: 0;
                visibility: visible;
                opacity: 1;
            }

                nav > ul > li > ul > li {
                    width: 100%;
                    padding-left: 15px;
                }

        nav > ul a {
            position: relative;
        }

            nav > ul a:after {
                font-family: "Ionicons";
                content: "\f3d3";
                position: absolute;
                top: 20px;
                right: 25px;
                font-size: 22px;
            }
}
